contentColumnType: string
fieldGroup: c5401a38-1488-496f-becc-7c614a75f339
handle: metaRobotsTag
instructions: ''
name: 'Meta Robots Tag'
searchable: false
settings:
  optgroups: true
  options:
    -
      __assoc__:
        -
          - label
          - 'index, follow'
        -
          - value
          - indexFollow
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'noindex, follow'
        -
          - value
          - noindexFollow
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'noindex, nofollow'
        -
          - value
          - noindexNofollow
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
